<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Bucle 1</title>
</head>
<body>
	
	<script type="text/javascript">

		let numero = 0;
		let suma=0;

		numero = Number(prompt("Introduce un número"));

		for(let c = 1; c<=numero; c+=2){
			suma+=c;
		}

		document.write(suma);

	</script>

</body>
</html>